<?xml version="1.0"?>
<form>
    <notebook>
        <page id="general_info_page" string="General Info">
            <group id="Header" col="6">
                <label name="name"/>
                <field name="name"/>
                <label name="priority"/>
                <field name="priority"/>
                <label name="intervention_causes"/>
                <field name="intervention_causes"/>
                <label name="intervention_subject"/>
                <field name="intervention_subject" colspan="5"/>
                <newline/>
                <label name="intervention_type"/>
                <field name="intervention_type"/>
                <group id="InterventionType" colspan="4" col="2">
                    <field name="electricalEquipment"/>
                    <field name="infraestructure"/>
                    <field name="instalations"/>
                    <field name="device"/>
                    <field name="furniture"/>
                    <field name="telephony"/>
                    <field name="gas_accs"/>
                    <field name="computing"/>
                    <field name="other"/>
                </group>
                <label name="requestBelongUnit" string="Servicio demandante"/>
                <field name="requestBelongUnit"/>
                <label name="requestBelongLocal"/>
                <field name="requestBelongLocal" colspan="3"/>
            </group>
            <group id="system_info_group" colspan="4">
                <label name="sys_messages_bis" colspan="4" xalign="0"/>
                <field name="sys_messages_bis" colspan="4"/>
            </group>
        </page>
        <page id="observations_page" string="Observations">
            <label name="observations" xalign="0.5"/>
            <newline/>
            <field name="observations" colspan="6"/>
        </page>    
        <page id="messages_page" string="Messages" >
            <label name="sys_messages" xalign="0.0"/>
            <newline/>
            <label name="sys_messages_input" />
            <field name="sys_messages_input" />
            <button name="up_date_historical" string="Actualizar descripción"
                    icon="icon-ok" colspan="1"/>            
            <newline/>
            <group id="system_infoII_group" colspan="4">
                <label name="sys_messages_bis" colspan="4" xalign="0"/>
                <field name="sys_messages_bis" colspan="4"/>
            </group>
        </page>
        <page id="DatesAndPersons" string="Datos de las personas intervinientes">
            <label name="request_date"/>
            <field name="request_date"/>
            <label name="remitter"/>
            <field name="remitter"/>
            <group id="espacio2" colspan="2"> </group>
            <label name="personalBelongUnit"/>
            <field name="personalBelongUnit"/>
            <separator id="Sepa2" colspan="6"/>
            <label name="order_date"/>
            <field name="order_date"/>
            <label name="interventor"/>
            <field name="interventor"/>
            <separator id="Sepa3" colspan="6"/>
            <label name="bono_date"/>
            <field name="bono_date"/>
            <label name="closer"/>
            <field name="closer"/>
            <separator id="Sepa4" colspan="6"/>
            <label name="end_date"/>
            <field name="end_date"/>
            <label name="giver"/>
            <field name="giver"/>
            <group id="other_respon_group" colspan="4" col="1">
                <field name="other_responsables" height="500"/>
            </group>
        </page>
        <page id="evaluation" string="Evaluacion">
            <group id="DandM" rowspan="60">
                <label name="symptom" xalign="0.5" colspan="2"/>
                <label name="solution" xalign="0.5" colspan="2"/>
                <field name="symptom" colspan="2"/>
                <field name="solution" colspan="2"/>
            </group>
            <group string="Código de Diagnóstico" id="DianosticNodes" colspan="4" col="6">
                <label name="diagnostic_nodes"/>
                <field name="diagnostic_nodes"/>
            </group>
            <group string="Código de Intervención" id="InterventionNodes" colspan="4" col="6">
                <label name="intervention_nodes"/>
                <field name="intervention_nodes"/>
            </group>
            <group id="states" colspan="4" col="4">
                <label name="qualitative_state"/>
                <field name="qualitative_state"/>
                <label name="operativity"/>
                <field name="operativity"/>
            </group>
            <newline/>
            <separator id="observaciones" colspan="6"/>
            <label name="historical" xalign="0.5"/>
            <newline/>
            <field name="historical" colspan="6"/>
        </page>
        <page id="procedures_page" string="Dossier y Procedimientos">
            <field name="dossier_product" colspan="4"/>
            <button name="load_dossier_items" string="Cargar Procedimientos" colspan="4"/>
            <field name="dossier_item" colspan="4"/>
        </page>
         <page id="moves_page" string="Movimientos Repuestos e Insumos">
            <group id="spares_group" colspan="2" yexpand="1">
                <label name="spare_location"/>
                <field name="spare_location"/>
                <newline/>
                <field name="spare_parts" colspan="2" height="100"/>
            </group>
            <group id="supplies_group" colspan="2" yexpand="1">
                <label name="supply_location"/>
                <field name="supply_location"/>
                <newline/>
                <field name="supplies" colspan="2" height="100"/>
            </group>
        </page>
        <page id="access users" string="Usuarios con acceso a este registro">
            <field name="historial_access_users"/>
        </page>        
        <page id="log" string="Registro de cambios">
            <label name="log_messages" xalign="0"/>
            <field name="log_messages" height="300" />
        </page>        
    </notebook>
    <group id="Footer" col="6">
        <group id="BotonesWorkflow" col="2">
            <button name="edit" string="Editar" icon="tryton-undo"/>
            <button name="end_edit" string="Fin de edición" icon="tryton-go-next"/>
            <button name="draft" string="Generar demanda de trabajo" icon="tryton-go-next" colspan="2"/>
            <button name="request" string="Generar Orden" icon="tryton-go-next" colspan="2"/>
            <button name="close_order" string="Cerrar Orden" icon="tryton-ok" colspan="2"
                confirm="'Aceptar' para cerrar, 'Cancelar' para volver"/>
            <button name="close_bono" string="Finalizar pedido" icon="tryton-go-next" />
            <button name="withdraw" string="Baja de activo" 
                icon="tryton-dialog-warning"
                confirm="¿Esta seguro de dar de baja el equipo? Deje antes asentado el porque"/> 
            <newline/>
            <button name="cancel" string="Cancelar"
                icon="tryton-cancel" colspan="2"
                confirm="¿Esta seguro de cancelar el trabajo? ¿Dejo antes asentado la causa de baja?"/>
            </group>
        <label name="state" colspan="2" xalign="1" />
        <field name="state"/>
        <label name="is_confirmed"/>
        <field name="is_confirmed"/>
    </group>
</form>
